@charset "UTF-8";
/* =========================================================
consol log
========================================================= */
/* =========================================================
body
========================================================= */
body {
  background: #fff;
  color: #2B2B2B;
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
  font-weight: 500;
  -webkit-font-smoothing: antialiased;
  word-break: break-word;
}

input, button, textarea, select {
  font-family: dnp-shuei-gothic-gin-std, sans-serif;
  box-sizing: border-box;
  outline: none;
}

* {
  letter-spacing: 0.04em;
}

*:before, *:after {
  display: block;
}

img {
  max-width: 100%;
  height: auto;
}

a {
  text-decoration: none;
}

a[href*="tel:"] {
  text-decoration: underline;
}

@media (hover: hover) {
  a[href*="tel:"] {
    text-decoration: none;
    pointer-events: none;
  }
}
@media (width <= 768px) {
  .pc-br {
    display: none;
  }
}
@media (769px <= width) {
  .sp-br {
    display: none;
  }
}
@container (width <= 768px) {
  .cont-pc-br {
    display: none;
  }
}
@container (769px <= width) {
  .cont-sp-br {
    display: none;
  }
}
@media (width <= 768px) {
  .pc-disp {
    display: none !important;
  }
}
@media (769px <= width) {
  .sp-disp {
    display: none !important;
  }
}
@media (hover: hover) and (pointer: fine) {
  .opacity-link {
    transition: opacity 0.2s ease;
  }

  .opacity-link:hover {
    opacity: 0.4;
  }
}
.txt-link {
  text-decoration: underline;
  color: #00A7FF;
}

@media (hover: hover) {
  .txt-link:hover {
    text-decoration: none;
  }
}
@media (width <= 768px) {
  .main-cont {
    padding: 0 0 60px;
  }
}
@media (769px <= width) {
  .main-cont {
    padding: 0 0 80px;
  }
}
/* =========================================================
common parts
========================================================= */
/*------------------------------------------
title
------------------------------------------*/
.c-ttl01 {
  border-bottom: 1px solid #2B2B2B;
  display: flex;
  align-items: center;
  gap: 20px;
}

@media (width <= 768px) {
  .c-ttl01 {
    padding: 0 0 15px;
  }
}
@media (769px <= width) {
  .c-ttl01 {
    padding: 0 0 25px;
  }
}
.c-ttl01__txt {
  line-height: 1.38;
  font-weight: 700;
  word-break: keep-all;
  overflow-wrap: anywhere;
}

@media (width <= 768px) {
  .c-ttl01__txt {
    font-size: 18px;
  }
}
@media (769px <= width) {
  .c-ttl01__txt {
    font-size: 24px;
  }
}
.c-ttl01 + * {
  margin: 25px auto 0;
}

/*------------------------------------------
required
------------------------------------------*/
.c-required {
  background: #ED4A4A;
  color: #fff;
  line-height: 1;
  font-weight: 700;
}

@media (width <= 768px) {
  .c-required {
    padding: 6px 10px;
    font-size: 14px;
  }
}
@media (769px <= width) {
  .c-required {
    padding: 7px 13px;
    font-size: 16px;
  }
}
/*------------------------------------------
error
------------------------------------------*/
.err-txt {
  color: #ED4A4A;
  font-weight: 700;
}

/*------------------------------------------
button
------------------------------------------*/
[class*=c-btn01] a,
[class*=c-btn01] button,
[class*=c-btn01] .c-btn01__in {
  width: 100%;
  border: 1px solid #2B2B2B;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
}

[class*=c-btn01] .arrow {
  display: block;
  aspect-ratio: 5/2;
  display: block;
  overflow: hidden;
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
}

[class*=c-btn01] .arrow::before {
  content: "";
  width: 100%;
  height: 100%;
  background: url(../images/ico_arrow02.svg) no-repeat center/contain;
}

@media (width <= 768px) {
  [class*=c-btn01] .arrow {
    width: 15px;
    height: 6px;
  }
}
@media (769px <= width) {
  [class*=c-btn01] .arrow {
    width: 20px;
    height: 8px;
  }
}
[class*=c-btn01] .external {
  display: block;
  width: 12px;
  height: 12px;
  background: url(../images/common/ico_external.svg) no-repeat center/contain;
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
  transition: background 0.2s ease;
}

[class*=c-btn01].white a {
  border-color: #fff;
  color: #fff;
}

[class*=c-btn01].white .arrow::before {
  background: #fff;
}

[class*=c-btn01].white .external {
  background: #fff;
}

[class*=c-btn01].gray a,
[class*=c-btn01].gray button,
[class*=c-btn01].gray .c-btn01__in {
  border: none;
  background: #EAEAEA;
}

[class*=c-btn01].re .arrow {
  right: auto;
  left: 30px;
  transform: translateY(-50%) scale(-1, 1);
}

@media (hover: hover) {
  [class*=c-btn01] a:hover .arrow::before,
[class*=c-btn01] button:hover .arrow::before {
    animation: c-arrow-1st 0.2s linear, c-arrow-2nd 0.2s linear 0.2s;
  }

  [class*=c-btn01] a:hover .external,
[class*=c-btn01] button:hover .external {
    background: #00FF64;
  }
}
.c-btn01--en a,
.c-btn01--en button,
.c-btn01--en .c-btn01__in {
  font-family: nimbus-sans, sans-serif;
  font-weight: 400;
  letter-spacing: 0.01em;
}

@media (width <= 768px) {
  .c-btn01--en a,
.c-btn01--en button,
.c-btn01--en .c-btn01__in {
    font-size: clamp(1px, 3.46vw, 13px);
  }
}
@media (769px <= width) {
  .c-btn01--en a,
.c-btn01--en button,
.c-btn01--en .c-btn01__in {
    font-size: 16px;
  }
}
.c-btn01--ja a,
.c-btn01--ja button,
.c-btn01--ja .c-btn01__in {
  font-size: 16px;
  font-weight: 400;
}

/*------------------------------------------
list
------------------------------------------*/
.c-list01 > li {
  padding: 0 0 0 14px;
  position: relative;
}

@media (width <= 768px) {
  .c-list01 > li + li {
    margin: 30px auto 0;
  }
}
@media (769px <= width) {
  .c-list01 > li + li {
    margin: 40px auto 0;
  }
}
.c-list01 > li::before {
  content: "";
  width: 4px;
  height: 4px;
  border-radius: 50%;
  background: #2B2B2B;
  position: absolute;
  top: 0.7em;
  left: 0;
}

.c-list01 .c-list02 {
  margin-left: -14px;
}

.c-list02 {
  counter-reset: number 0;
}

.c-list02 > li {
  padding: 0 0 0 20px;
  position: relative;
}

.c-list02 > li + li {
  margin: 5px auto 0;
}

.c-list02 > li::before {
  counter-increment: number 1;
  content: counter(number) ".";
  position: absolute;
  top: 0;
  left: 0;
}

.c-list03 > li {
  margin: 0 0 0 1em;
}

.c-list03 > li::before {
  content: "※";
  display: inline;
  margin: 0 0 0 -1em;
}

/*------------------------------------------
section
------------------------------------------*/
@media (width <= 768px) {
  .c-sec01 {
    padding: 0 5.33vw;
    font-size: 16px;
    line-height: 1.68;
  }
}
@media (769px <= width) {
  .c-sec01 {
    padding: 0 17.18vw;
    font-size: 18px;
    line-height: 1.88;
  }
}
.c-sec01__in {
  max-width: 840px;
  margin: 0 auto;
}

/*------------------------------------------
block
------------------------------------------*/
@media (width <= 768px) {
  .c-block01 {
    padding: 60px 0 0;
  }
}
@media (769px <= width) {
  .c-block01 {
    padding: 80px 0 0;
  }
}
@media (width <= 768px) {
  .c-block01__body > * + * {
    margin: 30px auto 0;
  }
}
@media (769px <= width) {
  .c-block01__body > * + * {
    margin: 40px auto 0;
  }
}
@media (width <= 768px) {
  .c-block01 [class*=c-btn01] {
    width: 252px;
  }
}
@media (769px <= width) {
  .c-block01 [class*=c-btn01] {
    width: 350px;
  }
}
@media (width <= 768px) {
  .c-block01 [class*=c-btn01] a,
.c-block01 [class*=c-btn01] button,
.c-block01 [class*=c-btn01] .c-btn01__in {
    height: 54px;
  }
}
@media (769px <= width) {
  .c-block01 [class*=c-btn01] a,
.c-block01 [class*=c-btn01] button,
.c-block01 [class*=c-btn01] .c-btn01__in {
    height: 63px;
  }
}
.c-block01 [class*=c-btn01] .arrow::before {
 /* background: #2B2B2B; */
}

@media (width <= 768px) {
  .c-block01 [class*=c-btn01] .arrow::before {
    width: 16px;
  }
}
@media (769px <= width) {
  .c-block01 [class*=c-btn01] .arrow::before {
    width: 22px;
  }
}
.c-block02 {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 20px 40px;
}

@media (width <= 768px) {
  .c-block02 {
    padding: 30px 0 0;
  }
}
@media (769px <= width) {
  .c-block02 {
    padding: 40px 0 0;
  }
}
@media (width <= 768px) {
  .c-block02 [class*=c-btn01] {
    width: 252px;
  }
}
@media (769px <= width) {
  .c-block02 [class*=c-btn01] {
    width: 350px;
  }
}
@media (width <= 768px) {
  .c-block02 [class*=c-btn01] a,
.c-block02 [class*=c-btn01] button,
.c-block02 [class*=c-btn01] .c-btn01__in {
    height: 54px;
  }
}
@media (769px <= width) {
  .c-block02 [class*=c-btn01] a,
.c-block02 [class*=c-btn01] button,
.c-block02 [class*=c-btn01] .c-btn01__in {
    height: 63px;
  }
}
.c-block02 [class*=c-btn01] .arrow::before {
  /* background: #2B2B2B; */
}

@media (width <= 768px) {
  .c-block02 [class*=c-btn01] .arrow::before {
    width: 16px;
  }
}
@media (769px <= width) {
  .c-block02 [class*=c-btn01] .arrow::before {
    width: 22px;
  }
}
/*------------------------------------------
box
------------------------------------------*/
.c-box01 {
  padding: 20px;
  border: 1px solid #B4B4B4;
  border-radius: 4px;
}

.acc-box01__head .btn {
  display: block;
  width: 100%;
  background: #EAEAEA;
  line-height: 1.3;
  font-weight: 700;
  text-align: center;
  position: relative;
}

@media (width <= 768px) {
  .acc-box01__head .btn {
    padding: 18px 60px;
    font-size: clamp(1px, 4.8vw, 18px);
  }
}
@media (769px <= width) {
  .acc-box01__head .btn {
    padding: 16px 70px;
    font-size: 22px;
  }
}
.acc-box01__head .btn::after {
  content: "";
  width: 8px;
  height: 16px;
  background: url(../images/ico_arrow01.svg) no-repeat center/contain;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(90deg);
}

@media (width <= 768px) {
  .acc-box01__head .btn::after {
    right: 20px;
  }
}
@media (769px <= width) {
  .acc-box01__head .btn::after {
    right: 40px;
  }
}
.acc-box01__head .btn.is-open::after {
  transform: translateY(-50%) rotate(-90deg);
}

.acc-box01__body {
  background: #F8F8F8;
}

@media (width <= 768px) {
  .acc-box01__body {
    padding: 20px;
  }
}
@media (769px <= width) {
  .acc-box01__body {
    padding: 40px;
  }
}
.acc-box01__body > * + * {
  margin: 10px auto 0;
}

.acc-box01__body .ttl {
  font-weight: 700;
}

@media (width <= 768px) {
  .acc-box01__body .ttl {
    text-align: center;
  }
}
/*------------------------------------------
form
------------------------------------------*/
@media (width <= 768px) {
  .form-box > * + * {
    margin: 10px 0 0;
  }
}
@media (769px <= width) {
  .form-box > * + * {
    margin: 15px 0 0;
  }
}
.form-box__head {
  font-weight: 700;
}

.form-box__note {
  font-size: 14px;
  line-height: 1.71;
}

.form-box__flex {
  display: flex;
}

@media (width <= 768px) {
  .form-box__flex {
    gap: 20px;
  }
}
@media (769px <= width) {
  .form-box__flex {
    gap: 30px;
  }
}
.c-input__txt {
  width: clamp(1px, 67.2vw, 490px);
}

.c-input__txt input[type=text] {
  width: 100%;
  padding: 0 20px;
  border: 1px solid #B4B4B4;
  border-radius: 4px;
}

@media (width <= 768px) {
  .c-input__txt input[type=text] {
    height: 50px;
  }
}
@media (769px <= width) {
  .c-input__txt input[type=text] {
    height: 60px;
  }
}
.c-input__txt.err input[type=text] {
  border-color: #ED4A4A;
}

.c-input__radio, .c-input__check {
  width: -moz-fit-content;
  width: fit-content;
}

.c-input__radio label, .c-input__check label {
  display: flex;
  gap: 0 10px;
  cursor: pointer;
}

.c-input__radio input[type=checkbox], .c-input__check input[type=checkbox] {
  display: none !important;
}

.c-input__radio .btn, .c-input__check .btn {
  width: 20px;
  height: 20px;
  border: 1px solid #B4B4B4;
  border-radius: 50%;
  transform: translateY(0.4em);
  display: flex;
  align-items: center;
  justify-content: center;
}

.c-input__radio .btn::before, .c-input__check .btn::before {
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background: #2B2B2B;
}

.c-input__radio .txt, .c-input__check .txt {
  flex: 1;
}

.c-input__radio input[type=checkbox]:checked + .btn::before, .c-input__check input[type=checkbox]:checked + .btn::before {
  content: "";
}

.c-input__radio input[type=radio] {
  display: none !important;
}

.c-input__radio input[type=radio]:checked + .btn::before {
  content: "";
}

.c-input__check input[type=checkbox] {
  display: none !important;
}

.c-input__check input[type=checkbox]:checked + .btn::before {
  content: "";
}

.c-input__txtarea textarea {
  width: 100%;
  padding: 0 20px;
  border: 1px solid #B4B4B4;
  border-radius: 4px;
  resize: none;
}

@media (width <= 768px) {
  .c-input__txtarea textarea {
    height: 260px;
  }
}
@media (769px <= width) {
  .c-input__txtarea textarea {
    height: 200px;
  }
}
.c-input__txtarea.err textarea {
  border-color: #ED4A4A;
}

.c-input__submit {
  width: -moz-fit-content;
  width: fit-content;
  position: relative;
}

.c-input__submit input {
  width: 100%;
  height: 100%;
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

@media (hover: hover) {
  .c-input__submit:hover .arrow::before {
    animation: c-arrow-1st 0.2s linear, c-arrow-2nd 0.2s linear 0.2s;
  }

  .c-input__submit:hover .external {
    background: #00FF64;
  }
}
/*------------------------------------------
acc
------------------------------------------*/
.js-accarea {
  display: grid;
  grid-template-rows: 0fr;
  transition: grid-template-rows 0.4s linear;
}

.js-accarea__in {
  overflow: hidden;
}

.js-accarea.is-open {
  grid-template-rows: 1fr;
}

/*------------------------------------------
animation
------------------------------------------*/
@keyframes c-arrow-1st {
  0% {
    transform: translateX(0);
  }
  100% {
    transform: translateX(100%);
  }
}
@keyframes c-arrow-2nd {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}
/* =========================================================
header
========================================================= */
.form-hd {
  display: flex;
  align-items: center;
}

@media (width <= 768px) {
  .form-hd {
    height: 60px;
    justify-content: center;
  }
}
@media (769px <= width) {
  .form-hd {
    height: 90px;
    padding: 0 30px;
  }
}
@media (width <= 768px) {
  .form-hd__logo {
    width: 98px;
  }
}
@media (769px <= width) {
  .form-hd__logo {
    width: 121px;
  }
}
.form-hd__logo a {
  display: block;
}

.form-ttl {
  background: #2B2B2B;
  color: #fff;
  line-height: 1.45;
  font-weight: 700;
  text-align: center;
  word-break: keep-all;
  overflow-wrap: anywhere;
}

@media (width <= 768px) {
  .form-ttl {
    padding: 20px clamp(1px, 12vw, 45px);
    font-size: 22px;
  }
}
@media (769px <= width) {
  .form-ttl {
    padding: 30px 0;
    font-size: 26px;
  }
}
/* =========================================================
footer
========================================================= */
.form-ft {
  height: 60px;
  background: #2B2B2B;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.form-ft__copyright {
  font-family: nimbus-sans, sans-serif;
  font-weight: 400;
  letter-spacing: 0.01em;
}

@media (width <= 768px) {
  .form-ft__copyright {
    font-size: 19px;
  }
}
@media (769px <= width) {
  .form-ft__copyright {
    font-size: 12px;
  }
}
/* =========================================================
home
========================================================= */
@media (width <= 768px) {
  .form-contact {
    padding-top: 60px;
  }
}
@media (769px <= width) {
  .form-contact {
    padding-top: 80px;
  }
}
/* =========================================================
confirm
========================================================= */
body.page-confirm .c-box01 {
  margin: 20px auto 0;
}